body { 
margin:0; 
padding:0; 
border:none; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	color: #666666;
	font-size: 14px;
	margin-top: 10px;
	margin-left: 20px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	margin-left: 20px;
}
h3 {
	margin-left: 20px;
}


td{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-left: 15px;
}
a:link {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #58B013;
	text-decoration: none;
}

a:visited {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #58B013;
	text-decoration: none;
}

a:hover {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #58B013;
	font-weight: bold;
}

a:active {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

html { 
margin:0; padding:0; border:none; 
}

.title {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 18px;
color: #000;
font-weight: normal;
letter-spacing: 2px;
}
.printline {
font-weight: 900;
font-size: 17px;
font-family: "Arial Black", Gadget, sans-serif;
letter-spacing: 3px;
}

.centeredImage {
	text-align:center;
	display:block;
	padding: 15px;
}

.leftImage {
display:block;
margin: 3em;
float: left;
}

.rightImage {
	display:block;
	margin: 0em;
	float: right;
	padding: 20px;
}

.greySlogan {
font-size: 24px;
color: #666;
text-align: left;
}

.greenSlogan {
color: #58B013;
font-size: 30px;
text-align: center;
}

.smallLinks {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 2em;
	list-style-image: url(../images/arrow.gif);
	font-size: 12px;
}

.smallLinksOL {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 2em;
	font-size: 12px;
}
.smallLinks a:hover {
	font-size: 12px;
	font-weight: bold;
}


.greenStampText {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.certifiedPrinterText {
	font-size: 11px;
	color: #666666;
}


/* CSS Navigational Menu */

.navigation, .navigation li ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 0px;
	height:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	display: block;
	text-align: left;
}

.navigation li{
position: relative;
margin: 0;
padding: 0;
width: 185px;
height:30px;
}

.navigation li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	display: block;
	padding: 5px 0;
	padding-left: 10px;
	text-decoration: none;
	width: 120px;
	height: 20px;
	padding-left: 8px;
	background-color: white;
	background-image: url(../images/navimages/glossyback.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.navigation li a:hover{
	background-image: url(../images/navimages/glossyback2.gif);
	height:20px;
	width: 120px;
	display: block;
}

.navigation ul li{
list-style: none;
height:30px;
width: 120px;
}

.navigation ul li:hover {
	background-image: url(../images/navimages/glossyback.gif);
	background-repeat: repeat-x;
	height:30px;
	width: 120px;
}
.navigation ul ul {

position:absolute;
left:128px;
top:0px;
height:30px;
width: 120px;
}
.testiname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#testimonailbox {
	font-size: 10px;
	width: 165px;
	padding: 0px;
	margin-top: 10px;
	margin-left: 4px;
}
.testimonail {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666;
	text-align: left;
	margin-left: 4px;
}


.navigation ul ul,
.navigation ul li:hover ul ul,
.navigation ul ul li:hover ul ul
{
display: none;
}

.navigation ul li:hover ul,
.navigation ul ul li:hover ul,
.navigation ul ul ul li:hover ul
{display: block;
}




/*CSS Buttons */
.button a:link {
font-size: 14px;
font-weight: bold;
font-variant: normal;
text-decoration: none;
background-color: #58B013;
font-family: Verdana, Geneva, sans-serif;
color: #FFF;
text-align: center;
border: thin solid #000;
display: block;
padding-top: 5px;
padding-bottom: 5px;
height: 20px;
width: 140px;
}

.button a:hover {
font-size: 16px;
font-weight: bold;
font-variant: normal;
text-decoration: none;
background-color: #58B013;
font-family: Verdana, Geneva, sans-serif;
color: #FFF;
text-align: center;
border: thin solid #000;
padding-top: 5px;
padding-bottom: 5px;
display: block;
height: 20px;
width: 140px;
}

.button a:visited {
font-size: 14px;
font-weight: bold;
font-variant: normal;
text-decoration: none;
background-color: #58B013;
font-family: Verdana, Geneva, sans-serif;
color: #FFF;
text-align: center;
border: thin solid #000;
padding-top: 5px;
padding-bottom: 5px;
display: block;
height: 20px;
width: 140px;
}

/* Background Layout Images */
.bgImageHeader {
background-image: url(../images/layoutimages/headerback.png);
}
.bgImageLeftback {
background-image: url(../images/layoutimages/leftback.png);
}
.bgImageRightback {
background-image: url(../images/layoutimages/rightback.png);
}
.bgImageFooterback {
background-image: url(../images/layoutimages/footerback.png);
}
.formTables {
	margin-left: 20px;
}
form {
	font-family: Verdana, Geneva, sans-serif;
}
